Bug 1295229 - [abrt] plasma-systemsettings: QWidgetPrivate::init(): systemsettings5 killed by SIGSEGV
[abrt] plasma-systemsettings: QWidgetPrivate::init(): systemsettings5 killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-systemsettings (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c3f51995a4fc5018528a90db76d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 14:49 EST by Joe
Modified: 2016-12-20 12:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:34:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (87.84 KB, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: core_backtrace (29.41 KB, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: dso_list (21.80 KB, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: environ (1.66 KB, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: maps (99.95 KB, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: mountinfo (3.04 KB, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: open_fds (2.95 KB, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details
File: var_log_messages (321 bytes, text/plain)
2016-01-03 14:49 EST, Joe
no flags Details

  None (edit)
Description Joe 2016-01-03 14:49:29 EST
Description of problem:
In system settings, trying to get to KDE wallet.

Version-Release number of selected component:
plasma-systemsettings-5.5.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/systemsettings5
crash_function: QWidgetPrivate::init
executable:     /usr/bin/systemsettings5
global_pid:     2348
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QWidgetPrivate::init at kernel/qwidget.cpp:1122
 #1 QDialog::QDialog at dialogs/qdialog.cpp:324
 #2 KMessageBox::messageBox at ../../src/kmessagebox.cpp:987
 #3 KDialogJobUiDelegate::Private::next at ../../src/kdialogjobuidelegate.cpp:80
 #4 QObject::event at kernel/qobject.cpp:1239
 #5 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #6 QApplication::notify at kernel/qapplication.cpp:3499
 #7 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #8 QCoreApplication::sendEvent at kernel/qcoreapplication.h:224
 #9 QCoreApplicationPrivate::sendPostedEvents at kernel/qcoreapplication.cpp:1593
Comment 1 Joe 2016-01-03 14:49:36 EST
Created attachment 1111200 [details]
File: backtrace
Comment 2 Joe 2016-01-03 14:49:37 EST
Created attachment 1111201 [details]
File: cgroup
Comment 3 Joe 2016-01-03 14:49:39 EST
Created attachment 1111202 [details]
File: core_backtrace
Comment 4 Joe 2016-01-03 14:49:40 EST
Created attachment 1111203 [details]
File: dso_list
Comment 5 Joe 2016-01-03 14:49:41 EST
Created attachment 1111204 [details]
File: environ
Comment 6 Joe 2016-01-03 14:49:42 EST
Created attachment 1111205 [details]
File: exploitable
Comment 7 Joe 2016-01-03 14:49:43 EST
Created attachment 1111206 [details]
File: limits
Comment 8 Joe 2016-01-03 14:49:46 EST
Created attachment 1111207 [details]
File: maps
Comment 9 Joe 2016-01-03 14:49:47 EST
Created attachment 1111208 [details]
File: mountinfo
Comment 10 Joe 2016-01-03 14:49:48 EST
Created attachment 1111209 [details]
File: namespaces
Comment 11 Joe 2016-01-03 14:49:49 EST
Created attachment 1111210 [details]
File: open_fds
Comment 12 Joe 2016-01-03 14:49:50 EST
Created attachment 1111211 [details]
File: proc_pid_status
Comment 13 Joe 2016-01-03 14:49:51 EST
Created attachment 1111212 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:40:58 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:34:50 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.